<?php
/**
 * @var $uid
 * @var $level_icon
 */
?>

<div class="photo-wrapper">

	<div class="photo-content">

		<?php if ( $uid == get_current_user_id() ) {

			wpj_display_user_photo_upload_form( 150, 150, 'user-profile' );

		} else {

			wpj_display_user_photo( array( 'uid' => $uid, 'width' => 150, 'height' => 150, 'with_level_image' => false, 'with_link' => false, 'img_class' => 'user_img' ) );

		} ?>

	</div>

	<!-- User Level -->
	<?php if ( $level_icon ) { wpj_display_user_level_image( $uid ); } ?>

</div>